<ion-view cache-view="false" hide-nav-bar="true" hide-back-button="true">
    <ion-content>hello</ion-content>
    

  <ion-footer-bar class="bar-balanced" style="height:88px;display: block;">
      <div class="row assertive-bg" style="landing-btn">Login</div>
      <div class="row positive-bg" style="landing-btn">Signup</div>
</ion-footer-bar>
</ion-view>